@echo off
cls
echo **************************************************************
echo This Setup.bat will copy Manual and Guick Guide into 
echo    your C:\Program Files\actisys\IR2002UL4002US
echo    -------------------------------------------------------------
echo    Then it will start to run installation for you....
echo   Please wait a moment.......
echo    .............................................................
pause
cls
echo   **************************************
echo    But before that, please 
echo    check your "Programs and Features" 
echo    or "Add or Remove Programs"
echo    to see if you
echo     have installed driver named "USB-Ir Adapter"
echo     or "MCS7780 USB-Infrared Adapter Windows Drivers"?
echo     ??????????????????????????????????????????????????
echo   If yes, please Remove it first.
echo   *******************************
echo   Please stop here
echo   by pressing Ctrl+C and answer Y to
echo   Cancel this process, now.
echo   ********************
echo   Then check and clear it first.
echo        ------------------
echo   ...................................
echo   Else, you can go ahead.....
pause
MD C:\Progra~1\actisys\IR2002UL4002US
copy *.pdf C:\Progra~1\actisys\IR2002UL4002US
echo  Installing now...............
setup.exe

cls
echo -------------------------------------
echo Installation Complete now.
echo -------------------------------------

echo Thank you!
pause
exit
